/* CSS Document */
html {
    font-size: 100.1%;
    min-height: 100.01%;
    height: 100.01%;
}

body {
    margin:0;
    padding:0;
    height:    100.01%;
    font-family: Arial, Helvetica, sans-serif;
    line-height:125%;
}

a.anker {
        font-size: 0;
        line-height: 0;
}

a img {
        border: none;
/*Verhindert die dicke Linie um das Bild wenn Link*/
        margin: 0;
        padding: 0;
        background-color: transparent;
}

.align-left {
        text-align: left;
}
.align-center {
        text-align: center;
}
.align-right {
        text-align: right;
}

.align-justify {
        text-align: justify;
}

/* p, strong, table, form, dl, ul li, ul li ul li, ol li, ol li ol li, td, th  {

    color:#000000;
        font-size: 1em;
        font-weight: normal;
        line-height:1.25em;
}  */

p, blockquote, form, ul li, ol li, dt, dd {
    text-align: left;
    margin: 0 0 0.9em 0;
    font-size:0.75em;
    font-weight: normal;
    line-height:1.25em;
    color:#000000;
}

strong, table, td, th, ul li ul li, ol li ol li, ul li ol li, ol li ul li, dl, ul li p, ol li p, blockquote p, form p, dt dt, dd dd, dt label {
    font-size:1em;
    font-weight: normal;
    line-height:1.25em;
    text-align: left;
    color:#000000;
}

blockquote p {
    font-style:italic;
}

blockquote ul, blockquote ul li, blockquote ul li p {
font-size:1em;
}

blockquote ul li p a:link, blockquote ul li p a:visited, blockquote ul li p a:active, blockquote ul li p a:hover {
font-size:1.33em;
line-height:1.25em;
}



h1 {
        color: #000000;
        font-size: 1.563em;
        font-weight: normal;
      /*  margin: 0 0 0.5em 0;  */
      /*  padding: 0;    */
      padding-bottom:0.5em;
       line-height:1.05em;
    /*  line-height:auto; */
    /* padding: 0 0 0.28em 0; */
    /*    border-bottom: 1px solid #000;        */
}

.news-single-item h1 {
    border-bottom: 1px solid #000;
    margin: 0 0 0.5em 0;
}

h2, h2 a:link, h2 a:hover, h2 a:active, h2 a:visited {
        font-size: 1em;
        line-height:1em;
        color: #000000;
        font-weight: bold;
        margin: 0 0 0 0;
        padding: 0 0 0.22em 0;
}
h3 {
        font-size: 0.9em;
        color: #000000;
        font-weight: bold;
        margin: 0 0 0 0;
        padding: 0;
}

h4 {
        font-size: 0.8em;
        color: #000000;
        font-weight: bold;
        margin: 0 0 0 0;
        padding: 0;
}

strong {
        font-weight: bold;
}

hr {
        clear: both;
        display: block;
        width: 100%;
        height: 0;
        border: none;
        border-bottom: 1px solid #000;
        margin: 0.1em 0 0.2em 0;
}

ul, ol {
        vertical-align: top;
        margin: 0 0 1em 1em;
         padding:0;
}

ol {
        margin-left:1em;
         padding-left:0;
         margin-bottom:1em;
}

#content_inner .tx-flseositemap-pi1 ul {
        margin: 0 0 0 0;
}

a, a:link, a:visited, a:focus, a:hover, a:active {
        color: #1f9e1f;
        text-decoration: none;
        font-weight:bold;
        font-size:1em;
}

hr {
height:1px;
margin: 0 0 0.9em 0;
padding:0;
}

.htmlarea-content-body p, .htmlarea-content-body li {
    font-size:12px;
}

table.contenttable {
 padding: 0.063em;
 border: 1px solid grey;
}

table.contenttable td {
    padding: 0.125em;
    border: 1px solid grey;
}

.cke_editable {
    font-size: 1em;
}
